<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000356" xml:lang="de">
   <Header>
      <Title>Verknüpfung aufheben: Entfernen einer untergeordneten Ladeeinheit von einer übergeordneten Ladeeinheit</Title>
      <Keyword type="header" order="d1e3326909">
         <Level1>Verknüpfung aufheben</Level1>
         <Level2>Untergeordnete Ladeeinheit</Level2>
      </Keyword>
      <Keyword type="header" order="d1e3326914">
         <Level1>Untergeordnete Ladeeinheit</Level1>
         <Level2>Verknüpfung aufheben</Level2>
      </Keyword>
      <Keyword type="header" order="d1e3326919">
         <Level1>Struktur</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3326922">
         <Level1>Verwalten</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Mit dem Befehl <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.unlink.hu" role="command">Verknüpfung mit übergeordnetem Objekt aufheben</GUIRef> im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> des Programms <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">Ladeeinheiten zusammenstellen (whwmd5130m100)</GUIRef> können Sie eine untergeordnete Ladeeinheit aus der übergeordneten Ladeeinheit löschen.</Paragraph>
   </AimSection>
   <GeneralSection>
      <ProcedureList>
         <ListIntro>Um eine untergeordnete Ladeeinheit aus der übergeordneten Ladeeinheit zu entfernen, führen Sie die folgenden Schritte aus:</ListIntro>
         <ListItem>Wählen Sie im Programm <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">Ladeeinheiten zusammenstellen (whwmd5130m100)</GUIRef> die Ladeeinheit aus, die Sie aus der übergeordneten Ladeeinheit entfernen möchten.</ListItem>
         <ListItem>Wählen Sie im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> die Option <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.unlink.hu" role="command">Verknüpfung mit übergeordnetem Objekt aufheben</GUIRef>.</ListItem>
      </ProcedureList>
      <Paragraph>Jetzt sind die untergeordnete Ladeeinheit und deren untergeordnete Ladeeinheiten nicht mehr mit der übergeordneten Ladeeinheit verbunden und bilden eine eigene Ladeeinheiten-Struktur.</Paragraph>
      <Tip>
         <SectionTitle>Tipp</SectionTitle>
         <Paragraph>Mit der <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.show.tree" role="command">Hierarchie</GUIRef> können Sie Ladeeinheiten oder Ladeeinheiten-Strukturen verwalten. Die Hierarchie bietet eine grafische Übersicht über die Struktur der von Ihnen angezeigten oder verwalteten Ladeeinheit. Die Hierarchie hat dieselbe Verwaltungsfunktion wie das Programm <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">Ladeeinheiten zusammenstellen (whwmd5130m100)</GUIRef>.</Paragraph>
      </Tip>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000335" role="manual">Verwalten von Ladeeinheiten</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>